ここから本文です

「キャラミんOMP」のインストーラに任意コード実行の脆弱性(JVN)

6/26(月) 8:00配信

ScanNetSecurity

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月23日、キャラミん運営委員会が提供する「キャラミんOMP」のインストーラに、DLL読み込みに関する脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは7.8。橘総合研究所の英利雅美氏が報告を行った。

「キャラミんOMP Version 1.1.7.4 およびそれ以前のインストーラ」「キャラミんOMP Version 1.2.0.0β およびそれ以前のインストーラ」のインストーラには、DLLを読み込む際の検索パスに問題があり、意図しないDLLを読み込んでしまう脆弱性(CVE-2017-2227)が存在する。この脆弱性により、インストーラを実行している権限で任意のコードを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新のインストーラを使用するよう呼びかけている。

(吉澤 亨史)

最終更新:6/26(月) 8:00
ScanNetSecurity